
THAI MATTO NS CO.,LTD. - Project progress work #1681

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Weighing

09 Oct 2025 12:00 - Siriwilai Chaiwattanaphon

Status: New Start date: 12 Nov 2025

Priority: Normal Due date: 13 Nov 2025

Assignee: Surat Duangchiaw % Done: 80%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 16 Oct 2025 10:31 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Weighting Out to [Coding] Stamping

- Due date changed from 23 Oct 2025 to 29 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 22 Oct 2025 to 29 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#2 - 31 Oct 2025 15:47 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Stamping to [Coding] Weighting

#3 - 31 Oct 2025 15:50 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Weighting to [Coding] Weighing

#4 - 13 Nov 2025 08:44 - Siriwilai Chaiwattanaphon

- Due date changed from 29 Oct 2025 to 14 Nov 2025

- Start date changed from 29 Oct 2025 to 28 Oct 2025

#5 - 20 Nov 2025 11:23 - Siriwilai Chaiwattanaphon

- Due date changed from 14 Nov 2025 to 13 Nov 2025

- Start date changed from 28 Oct 2025 to 12 Nov 2025

- % Done changed from 0 to 80

- Estimated time changed from 8.00 h to 16.00 h
